[all]
files = **.md
ignore = **.orig
language = markdown

[all.links]
bears = InvalidLinkBear

[all.spaces]
bears = SpaceConsistencyBear
use_spaces = True

[all.line_length]
bears = LineLengthBear
max_line_length = 100
ignore_length_regex = ^.*https?:// , (.*|.*|)+
